@charset "utf-8";

div#left_main .movie {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
  margin-bottom: 10px;
  clear: both;
  margin-top: 5px;
}

div#left_main iframe {
	position: absolute;
	top: 0;
	right: 1px;
	width: 100% !important;
	height: 100% !important;
}
div#left_main video {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}
div#left_main .map {
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}

div#left_main .y-labo {
	clear: both;
	width: 100%;
	overflow: hidden;
}
div#left_main .y-labo h2 {
	clear: both;
}
div#left_main .y-labo h2 a {
	display: block;
	text-decoration: none;
}
div#left_main .y-labo h2 a:link {
	color: #FFF;
}
div#left_main .y-labo h2 a:visited {
	color: #FFF;
}
div#left_main .y-labo h2 a:hover {
	color: #FFF;
	text-decoration: underline;
}
div#left_main .y-labo h2 a:active {
	color: #FFF;
}
div#left_main .y-labo h3 {
	/* [disabled]font-size: 22px; */
	color: #55CAAB;
	font-size: 1em;
	line-height: 1.6em;
	font-weight: bold;
	background-color: #EEEEEE;
	vertical-align: middle;
	text-shadow: #fff 1px 2px 0;
	clear: both;
	margin-top: 40px;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 0;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 10px;
}
div#left_main .y-labo h3 a {
	display: block;
	text-decoration: none;
}
div#left_main .y-labo h3 a:link {
	color: #55CAAB;
}
div#left_main .y-labo h3 a:visited {
	color: #55CAAB;
}
div#left_main .y-labo h3 a:hover {
	color: #97DFCB;
	text-decoration: underline;
}
div#left_main .y-labo h3 a:active {
	color: #97DFCB;
}
div#left_main .y-labo h4 {
	font-size: 1em;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	color: #000;
	font-weight: normal;
	padding: 5px;
	margin-right: 5px;
	margin-left: 5px;
	margin-top: 20px;
	margin-bottom: 15px;
}
div#left_main .y-labo h5 {
	font-size: 1em;
	font-weight: normal;
	margin-right: 5px;
	margin-left: 5px;
	margin-top: 15px;
	margin-bottom: 15px;
	color: #036;
}
div#left_main .y-labo p {
	/* [disabled]font-size: 16px; */
	margin-top: 5px;
	margin-bottom: 5px;
}
div#left_main .y-labo .text24 {
	font-size: 24px;
}

div#left_main .y-labo .bt-more {
}
div#left_main .y-labo .bt-more a {
	display: block;
	background-image: url(../image/bt_more01.png);
	background-repeat: no-repeat;
	background-position: 5px 8px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 25px;
}
div#left_main .y-labo .bt-contact {
	width: 80%;
	text-align: center;
	font-size: 120%;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-right: 10%;
	margin-left: 10%;
}
div#left_main .y-labo .bt-contact a {
	display: block;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	background-color: #329E81;
}
div#left_main .y-labo .bt-contact a:link {
	color: #FFF;
	text-decoration: none;
}
div#left_main .y-labo .bt-contact a:visited {
	color: #FFF;
	text-decoration: none;
}
div#left_main .y-labo .bt-contact a:hover {
	color: #FFF;
	text-decoration: underline;
}
div#left_main .y-labo .bt-contact a:active {
	color: #FFF;
	text-decoration: none;
}
div#left_main .y-labo .bt-page {
	font-size: 14px;
	margin: 0px;
}
div#left_main .y-labo .bt-page a {
	display: block;
}
div#left_main .y-labo .bt-download {
	width: 91%;
	margin-top: 10px;
	margin-right: 3%;
	margin-bottom: 10px;
	margin-left: 3%;
	padding-top: 10px;
	padding-right: 1%;
	padding-bottom: 10px;
	padding-left: 1%;
	border-radius: 6px;		/*角丸のサイズ。この行削除すれば通常の長方形になる。*/
	-webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);	/*影の設定。右へ、下へ、ぼかし幅。rgbaは色設定で0,0,0は黒。0.2が透明度。*/
	box-shadow: 0px 0px 3px rgba(0,0,0,0.3);			/*同上*/
	background-color: #F3A916;
	border: 1px solid #FF9900;
	text-align: center;
}
div#left_main .y-labo .bt-download a {
	color: #FFF;
	font-size: 120%;
}



div#left_main .y-labo ul {
}
div#left_main .y-labo ul li {
	font-size: 0.85em;
}
div#left_main .y-labo ol {
	margin-left: 20px;
}
div#left_main .y-labo ol li {
	font-size: 0.85em;
}
div#left_main .y-labo dl {
	overflow: hidden;
}
div#left_main .y-labo dl dt {
	padding-top: 13px;
	padding-right: 1%;
	padding-bottom: 10px;
	padding-left: 1%;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-image: url(../image/dl_dt_back.gif);
	background-repeat: repeat-x;
	text-align: right;
	font-weight: normal;
	width: 25%;
	font-size: 0.85em;
	float: left;
	clear: left;
}
div#left_main .y-labo dl dd {
	background-image: url(../image/dl_dd_back.gif);
	background-repeat: repeat-x;
	background-position: left top;
	padding-top: 13px;
	padding-right: 1%;
	padding-bottom: 10px;
	padding-left: 1%;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	width: 70%;
	margin-left: 0px;
	font-size: 0.85em;
	float: left;
}
div#left_main .y-labo dl .last {
	height: 10px;
	padding-top: 3px;
	padding-bottom: 0px;
}

div#left_main .y-labo table {
	border-collapse: separate;
	margin: 10px;
	border-spacing: 4px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	/* [disabled]clear: both;  20230823CCEL作成中に変更 */
}
div#left_main .y-labo table tr {
}
div#left_main .y-labo table .even {
	background-color: #FFF9EE;
}

div#left_main .y-labo table tr th {
	padding: 8px;
	font-size: 0.85em;
	background-color: #329E81;
	font-weight: normal;
	white-space: nowrap;
	border: 1px solid #267963;
	color: #FFF;
}
div#left_main .y-labo table tr th a {
	color: #FFF;
	text-decoration: underline;
}

div#left_main .y-labo table tr td {
	padding: 8px;
	font-size: 0.85em;
	border: 1px solid #267963;
}


div#left_main .y-labo strong {
	font-size: 110%;
	font-weight: normal;
	color: #FE1D00;
	padding-right: 2px;
	padding-left: 2px;
}
div#left_main .y-labo em {
	font-size: 110%;
	font-weight: normal;
	color: #FF9900;
	font-style: normal;
	padding-right: 2px;
	padding-left: 2px;
}
div#left_main .y-labo .crumb {
	font-size: 14px;
	margin: 0px;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	line-height: 1.5em;
}
div#left_main .y-labo .no-margin  {
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

div#left_main .y-labo .contents-in {
	border: 1px solid #FFFFFF;
	width: 94%;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 2%;
	padding-bottom: 10px;
	padding-left: 2%;
	border-radius: 6px;		/*角丸のサイズ。この行削除すれば通常の長方形になる。*/
	-webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);	/*影の設定。右へ、下へ、ぼかし幅。rgbaは色設定で0,0,0は黒。0.2が透明度。*/
	box-shadow: 0px 0px 3px rgba(0,0,0,0.3);			/*同上*/
	overflow: hidden;
}
div#left_main .y-labo .contents-in h3 {
	margin-top: 15px !important;
}
div#left_main .y-labo .attention {
	width: 94%;
	padding-top: 10px;
	padding-right: 2%;
	padding-bottom: 10px;
	padding-left: 2%;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	font-size: 120%;
	border: 1px solid #FF9900;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
div#left_main .y-labo .attention h3 {
	margin-top: 15px !important;
}
div#left_main .y-labo .attention p {
	text-align: center;
	color: #F90;
}


div#left_main .y-labo .supplement {
	width: 93%;
	margin-top: 10px;
	margin-right: 1%;
	margin-bottom: 10px;
	margin-left: 1%;
	padding-top: 10px;
	padding-right: 2%;
	padding-bottom: 10px;
	padding-left: 2%;
	border: 1px solid #CCC;
	border-radius: 5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
}
div#left_main .y-labo .supplement h3 {
	font-size: 18px;
	margin-top: 15px !important;
	margin-left: 5px;
}
div#left_main .y-labo .supplement p {
	font-size: 90%;
}
div#left_main .y-labo .supplement ul li {
	font-size: 90%;
}
div#left_main .y-labo .catch-copy {
	border: 1px solid #F90;
	width: 94%;
	padding-top: 10px;
	padding-right: 2%;
	padding-bottom: 10px;
	padding-left: 2%;
	margin-top: 10px;
	margin-right: 1%;
	margin-bottom: 10px;
	margin-left: 1%;
}
div#left_main .y-labo .catch-copy p {
	font-size: 120%;
	color: #FF6600;
	text-align: center;
}
div#left_main .y-labo .catch-copy strong {
	font-weight: bold;
	border-bottom-width: 3px;
	border-bottom-style: double;
}
div#left_main .y-labo .recommend {
	border: 1px solid #F63;
	width: 94%;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 2%;
	padding-bottom: 10px;
	padding-left: 2%;
	border-radius: 6px;
	overflow: hidden;
}
div#left_main .y-labo .recommend h3 {
	margin-top: 5px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-width: 1px;
	border-bottom-color: #F63;
	color: #F63;
	-webkit-box-shadow: none;
	box-shadow: none;
	background-image: url(../image/good.gif);
	background-repeat: no-repeat;
	background-position: left 5px;
	padding-left: 25px;
}
div#left_main .y-labo .recommend ul  {
	margin: 0px;
	padding: 0px;
}
div#left_main .y-labo .recommend ul li {
	list-style-type: none;
	font-size: 1em;
	margin-left: 0px;
	background-image: url(../image/bt_more02.gif);
	background-repeat: no-repeat;
	background-position: left 5px;
	padding-left: 30px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 0px;
}
div#left_main .y-labo article {
	width: 100%;
}

div#left_main .y-labo .column-two {
	width: 100%;
	padding-top: 0px;
	padding-bottom: 10px;
	overflow: hidden;
}
div#left_main .y-labo .column-two .column-in {
	width: 48%;
	float: left;
	padding-top: 0px;
	padding-right: 1%;
	padding-bottom: 0px;
	padding-left: 1%;
}
div#left_main .y-labo .column-two .column-in .cts-in {
	width: 96%;
	border: 1px solid #FFFFFF;
	border-radius: 6px;		/*角丸のサイズ。この行削除すれば通常の長方形になる。*/
	-webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);	/*影の設定。右へ、下へ、ぼかし幅。rgbaは色設定で0,0,0は黒。0.2が透明度。*/
	box-shadow: 0px 0px 3px rgba(0,0,0,0.3);			/*同上*/
	padding-top: 5px;
	padding-right: 2%;
	padding-bottom: 5px;
	padding-left: 2%;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
div#left_main .y-labo .column-two .column-in .cts-in h3 {
	margin-top: 5px !important;
	margin-left: 5px;
}
div#left_main .y-labo .column-two .column-in table {
	margin-right: 0px;
	margin-left: 0px;
	border-spacing: 3px;
}
div#left_main .y-labo .column-two .column-in table tr th {
	padding: 5px;
}
div#left_main .y-labo .column-two .column-in table tr td {
	padding: 5px;
}


div#left_main .y-labo .column-three {
	width: 100%;
	padding-top: 10px;
	padding-bottom: 10px;
	overflow: hidden;
}
div#left_main .y-labo .column-three .column-in {
	width: 31.3%;
	float: left;
	padding: 1%;
}
div#left_main .y-labo .column-three .column-in .cts-in {
	width: 96%;
	border: 1px solid #FFFFFF;
	padding: 2%;
	margin: 0px;
	border-radius: 6px;		/*角丸のサイズ。この行削除すれば通常の長方形になる。*/
	-webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);	/*影の設定。右へ、下へ、ぼかし幅。rgbaは色設定で0,0,0は黒。0.2が透明度。*/
	box-shadow: 0px 0px 3px rgba(0,0,0,0.3);			/*同上*/
}
div#left_main .y-labo .column-three .column-in .cts-in h3 {
	margin-top: 5px !important;
	margin-left: 5px;
}

div#left_main .y-labo .img-float {
	float: right;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 2%;
	width: 48%;
	font-size: 12px;
	text-align: center;
	background-color: #FFF;
}
div#left_main .y-labo .img-float33 {
	float: right;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 2%;
	width: 32%;
	font-size: 12px;
	text-align: center;
	background-color: #FFF;
}
div#left_main .y-labo .img-float33 img {
	margin-top: 5px;
	margin-bottom: 0px;
}
div#left_main .y-labo .img-float25 {
	float: right;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 1%;
	width: 24%;
	font-size: 12px;
	text-align: center;
	background-color: #FFF;
}
div#left_main .y-labo .img-float25 img {
	margin-top: 5px;
	margin-bottom: 0px;
}
div#left_main .y-labo .img-float15 {
	float: right;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 1%;
	width: 14%;
	font-size: 12px;
	text-align: center;
	background-color: #FFF;
}

div#left_main .y-labo .main-contents .float-clear {
	clear: both;
}

div#left_main .y-labo .gallery {
	width: 100%;
	height: auto;
	clear: both;
	overflow: hidden;
}

div#left_main .y-labo .gallery ul {
	margin: 0px;
	padding: 0px;
	width: 100%;
	height: auto;
}
div#left_main .y-labo .gallery ul li {
	margin: 0px;
	list-style-type: none;
	width: 48%;
	float: left;
	font-size: 0.8em;
	text-align: center;
	padding-top: 3px;
	padding-right: 1%;
	padding-bottom: 3px;
	padding-left: 1%;
}
div#left_main .y-labo .gallery ul li img {
	height: auto;
	max-width: 100%;
}
div#left_main .y-labo .gallery .gallery-fin {
	clear: both;
	padding-top: 5px;
	padding-bottom: 5px;
}
div#left_main .y-labo .gallery-three {
	width: 100%;
	height: auto;
	overflow: hidden;
}

div#left_main .y-labo .gallery-three ul {
	margin: 0px;
	padding: 0px;
	width: 100%;
	height: auto;
}
div#left_main .y-labo .gallery-three ul li {
	margin: 0px;
	list-style-type: none;
	width: 31%;
	float: left;
	font-size: 80%;
	text-align: center;
	padding-top: 3px;
	padding-right: 1%;
	padding-bottom: 3px;
	padding-left: 1%;
}
div#left_main .y-labo .gallery-three ul li img {
	height: auto;
	max-width: 100%;
}
div#left_main .y-labo .gallery-three .gallery-fin {
	clear: both;
	padding-top: 5px;
	padding-bottom: 5px;
}
div#left_main .y-labo .gallery-four {
	width: 100%;
	height: auto;
	overflow: hidden;
}

div#left_main .y-labo .gallery-four ul {
	margin: 0px;
	padding: 0px;
	width: 100%;
	height: auto;
}
div#left_main .y-labo .gallery-four ul li {
	margin: 0px;
	list-style-type: none;
	width: 23%;
	float: left;
	font-size: 60%;
	text-align: center;
	padding-top: 3px;
	padding-right: 1%;
	padding-bottom: 3px;
	padding-left: 1%;
}
div#left_main .y-labo .gallery-four ul li img {
	height: auto;
	max-width: 100%;
}
div#left_main .y-labo .gallery-four .gallery-fin {
	clear: both;
	padding-top: 5px;
	padding-bottom: 5px;
}
div#left_main .y-labo .gallery-full {
	width: 100%;
	height: auto;
}

div#left_main .y-labo .gallery-full ul {
	margin: 0px;
	padding: 0px;
	width: 100%;
	height: auto;
}
div#left_main .y-labo .gallery-full ul li {
	margin: 0px;
	list-style-type: none;
	width: 98%;
	float: left;
	font-size: 80%;
	text-align: center;
	padding-top: 3px;
	padding-right: 1%;
	padding-bottom: 3px;
	padding-left: 1%;
}
div#left_main .y-labo .gallery-full ul li img {
	height: auto;
	max-width: 100%;
}
div#left_main .y-labo .gallery-full .gallery-fin {
	clear: both;
	padding-top: 5px;
	padding-bottom: 5px;
}

@media (max-width : 540px){

#----------540px {}
div#left_main .y-labo .img-float {
	float: none;
	width: 98%;
	margin-top: 5px;
	margin-right: 1%;
	margin-bottom: 5px;
	margin-left: 1%;
	font-size: 10px;
}
div#left_main .y-labo .img-float33 {
	float: right;
	width: 48%;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 2%;
	font-size: 10px;
}
div#left_main .y-labo .img-float25 {
	width: 38%;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 2%;
}
div#left_main .y-labo .img-float15 {
	width: 28%;
}
div#left_main .y-labo .column-two .column-in {
	float: none;
	width: 96%;
	padding-top: 0%;
	padding-right: 2%;
	padding-bottom: 0%;
	padding-left: 2%;
}
div#left_main .y-labo .column-three .column-in {
	width: 98%;
	float: none;
	padding: 1%;
}
}
